Ticket #111 (closed defect: fixed)

Opened 5 years ago

Last modified 5 years ago

graph templates not generic

Reported by: jesus Assigned to: umar
Priority: major Milestone: Wangle
Component: webconsole Severity: critical
Keywords: Cc:

Description (Last modified by jesus)

the template_graph.php relies on the template variable being "SwitchPort?" which is wrong. It should be derived from the variables function on them template.

this should be refactored and the create should be combinatoric.

Change History

05/03/09 01:23:25 changed by jesus

  • milestone set to Wangle.

05/29/09 23:57:16 changed by jesus

  • owner changed from jesus to umar.
  • description changed.
  • severity set to critical.

06/10/09 17:50:24 changed by umar

  • status changed from new to closed.
  • resolution set to fixed.

fixed by [739] and [744]